﻿/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    line-height: 1.5em;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

textarea, input.text, input[type="text"], input[type="button"], input[type="submit"], .input-checkbox {
    -webkit-appearance: none;
    border-radius: 0;
}
/*Site Styles below*/

body {
    padding: 0px 0px 0px 0px;
    font-family: "DM Sans", sans-serif;
    /*font-family: "Tangerine", cursive;*/
    /*background-color:#E1ECF6;
    background-color:#FFFEFCCC;
    color:#2E7C6F;*/
    /*background-color:#78189A;*/
}

#global-wrapper {
    width: 100%;
    position: relative;
    overflow: hidden;
}

#canvas {
    width: 100%;
    height: 100%;
    position: relative;
    background: #fff;
    z-index: 1401;
}

#global-wrapper.display-nav #canvas {
    -webkit-transform: translateX(-275px);
    -moz-transform: translateX(-275px);
    -ms-transform: translateX(-275px);
    -o-transform: translateX(-275px);
    transform: translateX(-275px);
}

#global-wrapper.display-filter-nav #canvas {
    -webkit-transform: translateX(275px);
    -moz-transform: translateX(275px);
    -ms-transform: translateX(275px);
    -o-transform: translateX(275px);
    transform: translateX(275px);
}

#overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 4;
    display: none;
    background-color: #000;
    opacity: 0.4;
}



.nav-icon {
    position: absolute;
    top: 15px;
    right: 15px;
    padding: 10px;
    width: 25px;
    /*background-color: #1b2a3b;
    border: 1px solid #fff;
    border-radius: 50%;*/
    cursor: pointer;
    transition: 0.3s;
    z-index: 1501;
    display: none;
}

    .nav-icon.hidden {
        display: none;
    }

    .nav-icon div {
        background-color: #78189A;
        border-radius: 3px;
        content: '';
        display: block;
        height: 3px;
        margin: 4px 0;
        transition: all .2s ease-in-out;
    }

    .nav-icon .a {
        width: 70%;
    }

    .nav-icon .b {
        width: 100%;
    }

    .nav-icon .c {
        width: 80%;
    }

    .nav-icon.active {
        /*background-color: red;*/
    }

    .nav-icon.active div {
        background-color:#ED9D34;
    }

        .nav-icon.active .a {
            transform: translateY(7px) rotate(135deg);
            width: 100%;
        }

        .nav-icon.active .b {
            transform: scale(0);
        }

        .nav-icon.active .c {
            width: 100%;
            transform: translateY(-7px) rotate(-135deg);
        }

    

h1 {
    font-family: "Mouse Memoirs", sans-serif;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 20px;
    text-transform:uppercase;
}

h2 {
    font-family: "Mouse Memoirs", sans-serif;
    text-transform:uppercase;
    font-size: 25px;
    font-weight: 400;
    margin-bottom: 20px;
}
h3 {
    font-family: "Mouse Memoirs", sans-serif;
    text-transform:uppercase;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 10px;
}

p {
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 10px;
}
ul {
    margin-bottom:10px;
}
ul li {
    font-size:15px;
}

a.link-button-primary {
    display: block;
    width: 140px;
    height: 40px;
    border:2px solid #78189A;
    background-color: #ED9D34;
    border-radius: 10px;
    text-align: center;
    line-height: 40px;
    vertical-align: middle;
    text-decoration: none;
    color: #78189A;
    font-family: "Mouse Memoirs", sans-serif;
    text-transform: uppercase;
    font-size: 22px;
    /*margin: 30px auto 0px auto;*/
    font-weight: 500;
    transition: 0.3s;
}

    a.link-button-primary:hover {
        background-color: #78189A;
        color:#ED9D34;
    }

a.link-button-purple {
    display: block;
    width: 140px;
    height: 40px;
    border:2px solid #78189A;
    background-color:#78189A;
    border-radius: 10px;
    text-align: center;
    line-height: 40px;
    vertical-align: middle;
    text-decoration: none;
    color: #ED9D34;
    font-family: "Mouse Memoirs", sans-serif;
    text-transform: uppercase;
    font-size: 22px;
    /*margin: 30px auto 0px auto;*/
    font-weight: 500;
    transition: 0.3s;
}

    a.link-button-purple:hover {
        background-color: #ED9D34;
        color:#78189A;
    }

.clearfix {
    clear: both;
}

a {
    color: #5f5c5c;
    text-decoration: underline;
}

#side-nav {
    position: fixed;
    top: 0px;
    right: 0px;
    width: 275px;
    height: 100%;
    background-color: #78189A;
    z-index: 1;
    display: none;
}

    #side-nav ul {
        margin-top: 70px;
    }

        #side-nav ul.hidden li {
            display: none;
        }

        #side-nav ul li {
            float: none;
            margin-left: 0;
            margin-bottom: 20px;
        }

            #side-nav ul li a {
                display: block;
                color: #fff;
                text-align: center;
                font-size: 21px;
                text-decoration: none;
                font-weight: 600;
            }

                #side-nav ul li a.active {
                    color: #ED9D34;
                }

                #side-nav ul li a:hover {
                    color: #ED9D34;
                }


.layout-grid {
    display: grid;
    grid-template-areas: "masthead" "contentarea" "footer";
    grid-template-columns: 1fr;
    grid-template-rows: 150px 1fr 220px;
    width:100%;
    min-height:100vh;
}

.masthead {
    grid-area:masthead;
    background-color:white;
}

.contentarea {
    grid-area:contentarea;
    /*background-color:pink;*/
    background-color:white;
}

.footer {
    grid-area:footer;
    background-color:#78189A;
    border-top:2px solid #ED9D34;
}

/*.masthead-grid {
    display:grid;
    max-width:1200px;
    grid-template-rows:120px 40px;
    margin:0px auto;
    padding:0px 20px;
}

.masthead-grid .logo {
    align-content:center;
}

.masthead-grid .global-nav {
    align-content:start;
}*/

.global-nav {
    /*height:20px;
    margin:0px auto;
    text-align:center;*/
    margin-bottom:0px;
}
.global-nav li {
    display:inline;
}
.global-nav li a {
    padding:0px 0px;
    /*text-align:center;*/
    text-decoration:none;
    font-size:16px;
}
    .global-nav li a.active {
        color:#78189A;
        font-weight:600;
    }
    .global-nav li a:hover {
        color:#ED9D34;
    }

.logo img {
    display:block;
    width:200px;
    margin:0px auto;
}

.navbar {
    height: 150px;
    max-width:1200px;
    width:95%;
    margin:0px auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.global-nav {
    display: flex;
    gap: 30px;
}

.footer-grid {
    display:grid;
    max-width:1200px;
    grid-template-rows:120px 40px;
    margin:0px auto;
    padding:30px 20px;
}

.footer-grid .logo {
    align-content:center;
}

.footer-grid .legal {
    align-content:start;
}

.legal ul {
    height:20px;
    margin:0px auto;
    text-align:center;
}
.legal ul li {
    display:inline;
    padding:0px 10px;
    font-size:14px;
    color:#fff;
}
.legal ul li a {
    
    text-align:center;
    text-decoration:none;
    font-size:14px;
    color:#fff;
}

@media only screen and (max-width: 1050px) {

}

@media only screen and (max-width: 900px) {
    body {
        /*padding-top: 0px;*/
        background-color: #78189A;
    }


    .global-nav {
        display:none;
    }
    
    .layout-grid {
        grid-template-rows: 130px 1fr 280px;
    }

    .navbar {
        height: 130px;
        justify-content: center;
    }

    .masthead-grid {
        grid-template-rows:120px;
    }

    .legal ul li {
        display:block;
        padding:0px 0px 5px 0px;
    }

    #side-nav {
        display: block;
    }

    .nav-icon {
        display: block;
    }

    #canvas {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
        -webkit-transition: .5s ease all;
        -moz-transition: .5s ease all;
        -o-transition: .5s ease all;
        transition: .5s ease all;
    }
}

@media only screen and (max-width: 300px) {
    
}

@media only screen and (max-width: 300px) {
    
}
